MySQL < 3.22 Readable Logs

This script is Copyright (C) 2012 Tenable Network Security, Inc.

Synopsis :

The remote database server is vulnerable to information

Description :

The version of MySQL installed on the remote host reportedly creates
world-readable log files, thus allowing local users to get sensitive
information, such as the passwords for newly created users.

See also :

Solution :

Upgrade to MySQL version 3.22 or later.

Risk factor :

Medium / CVSS Base Score : 4.6

Family: Databases

Nessus Plugin ID: 17815 ()

Bugtraq ID:

CVE ID: CVE-1999-1188